kernel Ayer mismo se publico la tercera versión de mantenimiento del kernel 4.3, siendo esta la 4.3.3, la cual explicaremos como instalar en su versión normal y la de baja latencia.

Información útil:

¿Qué es y para que se usa el Kernel de baja latencia? (lowlatency)

¿Como eliminar los Kernels antiguos en Debian, Ubuntu y derivados?

¿Como eliminar los Kernels antiguos en Fedora y derivados?

Novedades: En esta versión de mantenimiento nos podemos fijar en que esta no es una actualización muy relevante, pues tenemos pequeños cambios, por ejemplo podemos destacar la actualización de diversos controladores y algunos cambios en los sistemas de archivos.

Cabe destacar que este error estaba presente desde el kernel 4.3.0 y su primera versión de mantenimiento 4.3.1, actualmente ya solucionado.

Para más información visita el anuncio oficial: Anuncio kernel 4.3.3

Esta instalación es valida para Ubuntu, Mint y Debian para sistemas de 32 Bits, serían a través de una terminal con las siguientes ordenes, primero descargamos los paquetes:

Versión normal (32bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303_4.3.3-040303.201512150130_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303-generic_4.3.3-040303.201512150130_i386.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-image-4.3.3-040303-generic_4.3.3-040303.201512150130_i386.deb

Versión de baja latencia para el kernel (lowlatency) (32bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303_4.3.3-040303.201512150130_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303-lowlatency_4.3.3-040303.201512150130_i386.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-image-4.3.3-040303-lowlatency_4.3.3-040303.201512150130_i386.deb

Y finalmente, los instalamos con:

$ sudo dpkg -i linux-headers-4.3.3*.deb linux-image-4.3.3*.deb

Para su instalación en sistemas de 64 Bits, descargamos con:

Versión normal (64bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303_4.3.3-040303.201512150130_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303-generic_4.3.3-040303.201512150130_amd64.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-image-4.3.3-040303-generic_4.3.3-040303.201512150130_amd64.deb

Versión de baja latencia para el kernel (lowlatency) (64bits):

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303_4.3.3-040303.201512150130_all.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-headers-4.3.3-040303-lowlatency_4.3.3-040303.201512150130_amd64.deb

$ wget -c kernel.ubuntu.com/~kernel-ppa/mainline/v4.3.3-wily/linux-image-4.3.3-040303-lowlatency_4.3.3-040303.201512150130_amd64.deb

E instalamos también con:

$ sudo dpkg -i linux-headers-4.3.3*.deb linux-image-4.3.3*.deb

Reiniciamos el sistema, y seccionamos la versión con la que queramos iniciar en el GRUB o BURG.

Fuente: Kernel – Ubuntu.

3
Deja una respuesta

avatar
1 Hilos de comentario
2 Respuestas de hilo
0 Seguidores
 
Comentario más reaccionado
El hilo de comentarios más caliente
2 Autores de comentarios
NoelEduardo Autores de comentarios recientes
  Suscribirse  
Los más recientes Los más antiguos Más votados
Notificarme las
Eduardo
Invitado
Eduardo

Tengo kubuntu 15.10 y el kernel 4.25 instalado y funcionando Excelente.
Procesador amd fx 8320 y gráfica R9 380 4 GB. Instale el kernel 4.3 y los dos sucesivos, pero no funcionan con los drivers gráficos privativos de AMD. Se queda en negro. Si funciona con los drivers de video “normales”. ¿Habrá algún problema de compatibilidad conocido con estos kernel?